## unity-asset-pool 0.0.7+r15+201003091704

=== debian/changelog ===
unity-asset-pool (0.0.7+r15+201003091704) lucid; urgency=low

  * Auto build.

 --  <ubuntu.builder@gmail.com>  Tue, 09 Mar 2010 17:04:34 +0000

unity-asset-pool (0.0.7) lucid; urgency=low


  * no actual changes - just trying to trigger a rebuild!



 -- Michael Forrest <michael.forrest@canonical.com>  Tue, 16 Feb 2010 10:58:05 +0000

unity-asset-pool (0.0.6) lucid; urgency=low


  * now this should package correctly...



 -- Michael Forrest <michael.forrest@canonical.com>  Tue, 16 Feb 2010 10:44:02 +0000

unity-asset-pool (0.0.5ubuntu2) lucid; urgency=low


  * added search field icon



 -- Michael Forrest <michael.forrest@canonical.com>  Tue, 16 Feb 2010 10:33:03 +0000

unity-asset-pool (0.0.1ubuntu1) lucid; urgency=low


  * Setting up debuild on different system



 -- Michael Forrest <michael.forrest@canonical.com>  Mon, 15 Feb 2010 12:01:01 +0000

unity-asset-pool (0.0.1) lucid; urgency=low


  * Initial packaging



 -- Kenneth Wimer <kwwii@ubuntu.com>  Fri, 12 Dec 2010 9:28:20 +0200
