=== debian/control ===
Source: unity-asset-pool
Section: gnome
Priority: optional
Maintainer: Kenneth Wimer <kwwii@ubuntu.com>
Build-Depends: debhelper (>= 7),
               icon-naming-utils
Standards-Version: 3.8.3
Vcs-Bzr: http://code.launchpad.net/~michaelforrest/flash-ubuntu/unity-asset-pool

Package: unity-asset-pool
Architecture: all
Depends: ${misc:Depends},
         gnome-icon-theme,
         hicolor-icon-theme
Provides: unity-icon-theme
Description: Unity Assets Pool
 Includes icons and other images for Unity
