## unity-asset-pool 0.8.18

=== debian/changelog ===
unity-asset-pool (0.8.18-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - get a better CoF (needed with latest unity) (LP: #644686)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 24 Sep 2010 19:57:20 +0200

unity-asset-pool (0.8.16-0ubuntu1) maverick; urgency=low

  * New upstream release:
    - add icon for providing an "open this folder" button (LP: #633201)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 17 Sep 2010 13:52:45 +0200

unity-asset-pool (0.8.14-0ubuntu1) maverick; urgency=low

  * removing debian/launcher_background_middle.png (upstream):
    - no more copy in debian/rules
    - no more include in debian/source/include-binaries
  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 14 Sep 2010 19:11:28 +0200

unity-asset-pool (0.8.10-0ubuntu1) maverick; urgency=low

  * New upstream release. (LP: #627434)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 31 Aug 2010 16:21:46 +0200

unity-asset-pool (0.8.8-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Aug 2010 18:51:00 +0200

unity-asset-pool (0.8.6-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Aug 2010 19:42:08 +0200

unity-asset-pool (0.8.4-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 02 Aug 2010 15:53:40 +0200

unity-asset-pool (0.8.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * debian/launcher_background_middle.png, debian/rules:
    - change launcher background
  * Switch to dpkg-source 3.0 (quilt) format
  * add debian/source/include-binaries for previous patch

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 22 Jul 2010 19:39:17 +0200

unity-asset-pool (0.8.2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 17 Jun 2010 18:17:58 +0200

unity-asset-pool (0.8.0-0ubuntu1) maverick; urgency=low

  * debian/control:
    - bump Standards-Version to latest
    - Update HomePage
    - remove Vcs-Bzr
  * add debian/watch
  * debian/copyright: updated

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 07 Jun 2010 14:20:32 +0200
