=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Kenneth Wimer <kwwii@ubuntu.com>
 Build-Depends: debhelper (>= 7),
                icon-naming-utils
-Standards-Version: 3.8.3
-Vcs-Bzr: http://code.launchpad.net/~michaelforrest/flash-ubuntu/unity-asset-pool
+Standards-Version: 3.8.4
+HomePage: https://launchpad.net/unity-asset-pool
 
 Package: unity-asset-pool
 Architecture: all
