=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh build
	touch $@

install: install-stamp
install-stamp: build
	dh install
	for d in $$(find $(CURDIR)/debian/unity-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done
	touch $@

binary: binary-arch binary-indep
binary-arch: install
	dh $@

binary-indep: install
	dh $@

clean:
	dh $@

PHONY: binary-arch binary-indep clean binary build install
