## unity-asset-pool 0.8.20

=== debian/changelog ===
unity-asset-pool (0.8.20-0ubuntu2) natty; urgency=low

  * Cherry-pick UIFe: Launcher: 'user-trash' and 'user-trash-full' are
  * neon-on-white lens. Should be Humanity (LP: #761421)

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 18 Apr 2011 14:52:17 +0200

unity-asset-pool (0.8.20-0ubuntu1) natty; urgency=low

  * New upstream release.
    - Make unity-icon-theme inherit from Humanity
    - new correct export from sladen by design (LP: #745555)
      (those will be visible only when unity 3.8.8 will land)
  * debian/control:
    - add Vcs-Bzr tag

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 14 Apr 2011 14:08:51 +0200

unity-asset-pool (0.8.18-0ubuntu2) natty; urgency=low

  * debian/rules: Simplify and use more standard dh form.
  * debian/control, debian/rules: Build with scour to optimize SVGs, add
    python-scour build dependency.
  * debian/control: Bump Standards-Version to 3.9.1.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Dec 2010 11:23:28 +0100
