=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Kenneth Wimer <kwwii@ubuntu.com>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 7.0.50~),
+               python-scour,
                icon-naming-utils
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 HomePage: https://launchpad.net/unity-asset-pool
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/unity-asset-pool/ubuntu
 
 Package: unity-asset-pool
 Architecture: all
