=== debian/watch ===
version=3
https://launchpad.net/unity-asset-pool/+download .*/unity-asset-pool-([0-9.]+)\.tar\.gz
