## unity-asset-pool 0.8.22

=== debian/changelog ===
unity-asset-pool (0.8.22-0ubuntu1) oneiric; urgency=low

  * Merge from upstream version 0.8.20
    * Update all Unity Group header icons (LP: #837254)
      * group-{apps,files,folders,music,purchase,songs}.
  * This release by itself does not effect changes; but future optional
    add-ons such as 'unity-lens-music' may choose to make use of the
    additional icons and as-such may in turn require UIFe (LP#861456)

 -- Paul Sladen <sladen@canonical.com>  Thu, 29 Sep 2011 13:22:29 +0100
