=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7.0.50~),
                python-scour,
                icon-naming-utils
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 HomePage: https://launchpad.net/unity-asset-pool
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/unity-asset-pool/ubuntu
