## unity-asset-pool 0.8.23

=== debian/changelog ===
unity-asset-pool (0.8.23-0ubuntu1) precise; urgency=low

  [Andrea Cimitan]
  * New upstream release (0.8.23);
    + Replacing the current "workspace-switcher.png" icon. The difference
      is that the previous icon is opaque in the middle, and the new icon
      is transparent in the centre of the panes. (LP: #931567)
  [Paul Sladen]
  * debian/control: nuke the 'Vcs-Bzr:' line since it's currently a lie

 -- Paul Sladen <sladen@ubuntu.com>  Tue, 14 Feb 2012 16:42:00 +0000
