=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
                icon-naming-utils
 Standards-Version: 3.9.2
 HomePage: https://launchpad.net/unity-asset-pool
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/unity-asset-pool/ubuntu
 
 Package: unity-asset-pool
 Architecture: all
