=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,3 @@
 	for d in $$(find $(CURDIR)/debian/unity-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
 		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
 	done
-	touch $@
