## unity-asset-pool 0.8.24

=== debian/changelog ===
unity-asset-pool (0.8.24-0ubuntu2) quantal-proposed; urgency=low

  * New upstream release:
    - [FFE][UIFE]Dash - Finesse the placement, movement and behaviour
      of the 12.10 Dash (LP: #1049593)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 20 Sep 2012 20:45:29 +0200

unity-asset-pool (0.8.21-0ubuntu1) UNRELEASED; urgency=low

  [Andrea Cimitan]
  * Replace 'workspace-switcher.png' with a semi-transparent version
    instead of opaque.  (LP: #931567)

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 13 Feb 2012 18:00:00 +0000
